<!DOCTYPE html>
<html lang="en" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="Cours d&#39;Enquêtes Quantitatives">
<meta name="author" content="D: Bonnéry">

    <link rel="shortcut icon" href="/images/de.jpg" type="image/x-icon" />
    <title>Content :: Documentation for Hugo Learn Theme</title>

    
    <link href="/css/nucleus.css?1669111564" rel="stylesheet">
    <link href="/css/fontawesome-all.min.css?1669111564" rel="stylesheet">
    <link href="/css/hybrid.css?1669111564" rel="stylesheet">
    <link href="/css/featherlight.min.css?1669111564" rel="stylesheet">
    <link href="/css/perfect-scrollbar.min.css?1669111564" rel="stylesheet">
    <link href="/css/auto-complete.css?1669111564" rel="stylesheet">
    <link href="/css/atom-one-dark-reasonable.css?1669111564" rel="stylesheet">
    <link href="/css/theme.css?1669111564" rel="stylesheet">
    <link href="/css/tabs.css?1669111564" rel="stylesheet">
    <link href="/css/hugo-theme.css?1669111564" rel="stylesheet">
    
    <link href="/css/theme-red.css?1669111564" rel="stylesheet">
    
    

    <script src="/js/jquery-3.3.1.min.js?1669111564"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="/en/cont/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='/en'>

<font size="+3"> Enquêtes Quantitatives</font>
<img src="/images/de.jpg" alt="Cours de Daniel Bonnéry">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Search...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="/js/lunr.min.js?1669111564"></script>
<script type="text/javascript" src="/js/auto-complete.js?1669111564"></script>
<script type="text/javascript">
    
        var baseurl = "\/\/en";
    
</script>
<script type="text/javascript" src="/js/search.js?1669111564"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='/en'><i class='fas fa-home'></i> Home</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/en/1principesstat/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="/en/1principesstat/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/1principesstat/requirements/" title="Requirements" class="dd-item
        
        
        
        ">
      <a href="/en/1principesstat/requirements/">
          Requirements
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/1principesstat/installation/" title="Installation" class="dd-item
        
        
        
        ">
      <a href="/en/1principesstat/installation/">
          Installation
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/1principesstat/configuration/" title="Configuration" class="dd-item
        
        
        
        ">
      <a href="/en/1principesstat/configuration/">
          Configuration
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/1principesstat/style-customization/" title="Style customization" class="dd-item
        
        
        
        ">
      <a href="/en/1principesstat/style-customization/">
          Style customization
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/cont/" title="Content" class="dd-item
        parent
        active
        
        ">
      <a href="/en/cont/">
          <b>2. </b>Content
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/cont/pages/" title="Pages organization" class="dd-item
        
        
        
        ">
      <a href="/en/cont/pages/">
          Pages organization
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/cont/archetypes/" title="Archetypes" class="dd-item ">
        <a href="/en/cont/archetypes/">
        Archetypes
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/cont/markdown/" title="Markdown syntax" class="dd-item ">
        <a href="/en/cont/markdown/">
        Markdown syntax
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/cont/syntaxhighlight/" title="Code highlighting" class="dd-item ">
        <a href="/en/cont/syntaxhighlight/">
        Code highlighting
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/cont/menushortcuts/" title="Menu extra shortcuts" class="dd-item ">
        <a href="/en/cont/menushortcuts/">
        Menu extra shortcuts
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/cont/icons/" title="Icons and logos" class="dd-item ">
        <a href="/en/cont/icons/">
        Icons and logos
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/cont/i18n/" title="Multilingual and i18n" class="dd-item
        
        
        
        ">
      <a href="/en/cont/i18n/">
          Multilingual and i18n
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/cont/tags/" title="Tags" class="dd-item ">
        <a href="/en/cont/tags/">
        Tags
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/shortcodes/" title="Shortcodes" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/">
          <b>3. </b>Shortcodes
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/attachments/" title="Attachments" class="dd-item ">
        <a href="/en/shortcodes/attachments/">
        Attachments
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/button/" title="Button" class="dd-item ">
        <a href="/en/shortcodes/button/">
        Button
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/" title="Children" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/">
          Children
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-1/" title="page 1" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-1/">
          page 1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-1/children-1-1/" title="page 1-1" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-1/children-1-1/">
          page 1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-1/children-1-1/children-1-1-1/" title="page 1-1-1" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-1/children-1-1/children-1-1-1/">
          page 1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/" title="page 1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/">
          page 1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/" title="page 1-1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/">
          page 1-1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-2/" title="page 2" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-2/">
          page 2
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/children/children-2/test3/" title="page test 3" class="dd-item ">
        <a href="/en/shortcodes/children/children-2/test3/">
        page test 3
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/en/shortcodes/children/children-3/" title="page 3" class="dd-item
        
        
        
        ">
      <a href="/en/shortcodes/children/children-3/">
          page 3
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/children/test/" title="page test" class="dd-item ">
        <a href="/en/shortcodes/children/test/">
        page test
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/expand/" title="Expand" class="dd-item ">
        <a href="/en/shortcodes/expand/">
        Expand
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/mermaid/" title="Mermaid" class="dd-item ">
        <a href="/en/shortcodes/mermaid/">
        Mermaid
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/notice/" title="Notice" class="dd-item ">
        <a href="/en/shortcodes/notice/">
        Notice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/siteparam/" title="Site param" class="dd-item ">
        <a href="/en/shortcodes/siteparam/">
        Site param
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/en/shortcodes/tabs/" title="Tabbed views" class="dd-item ">
        <a href="/en/shortcodes/tabs/">
        Tabbed views
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/5-inf%C3%A9rence/" title="5 Inférences" class="dd-item
        
        
        
        ">
      <a href="/en/5-inf%C3%A9rence/">
          5 Inférences
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/en/5-inf%C3%A9rence/2020-12-01-r-rmarkdown/" title="2020 12 01 R Rmarkdown" class="dd-item ">
        <a href="/en/5-inf%C3%A9rence/2020-12-01-r-rmarkdown/">
        2020 12 01 R Rmarkdown
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>More</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/EnqueteQuantitative/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="/en/showcase"><i class='fas fa-fw fa-camera'></i> Showcases</a>
              </li>
          
              <li>
                  <a class="padding" href="https://gohugo.io/"><i class='fas fa-fw fa-bookmark'></i> Hugo Documentation</a>
              </li>
          
              <li>
                  <a class="padding" href="en/credits"><i class='fas fa-fw fa-bullhorn'></i> Credits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Clear History</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                  
                  
                  
                  <div id="top-github-link">
                    <a class="github-link" title='Edit this page' href="https://github.com/matcornic/hugo-theme-learn/edit/master/exampleSite/content/cont/_index.en.md" target="blank">
                      <i class="fas fa-code-branch"></i>
                      <span id="top-github-link-text">Edit this page</span>
                    </a>
                  </div>
                  
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span class="links">
                 
                 
                    
          
          
            
            
          
          
            <a href='/en/'>Learn Theme for Hugo</a> > Content
          
        
          
        
                 
                  </span>
                </div>
                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
          <div id="chapter">
        
        <div id="body-inner">
          

        



	<h3 id="chapter-2">Chapter 2</h3>
<h1 id="content">Content</h1>
<p>Find out how to create and organize your content quickly and intuitively.</p>





<footer class=" footline" >
	
</footer>

        
            </div> 
        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        

        


	 
	 
		
			<a class="nav nav-prev" href="/en/1principesstat/style-customization/" title="Style customization"> <i class="fa fa-chevron-left"></i></a>
		
		
			<a class="nav nav-next" href="/en/cont/pages/" title="Pages organization" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="/js/clipboard.min.js?1669111564"></script>
    <script src="/js/perfect-scrollbar.min.js?1669111564"></script>
    <script src="/js/perfect-scrollbar.jquery.min.js?1669111564"></script>
    <script src="/js/jquery.sticky.js?1669111564"></script>
    <script src="/js/featherlight.min.js?1669111564"></script>
    <script src="/js/highlight.pack.js?1669111564"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="/js/modernizr.custom-3.6.0.js?1669111564"></script>
    <script src="/js/learn.js?1669111564"></script>
    <script src="/js/hugo-learn.js?1669111564"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>

<script src="//yihui.org/js/math-code.js"></script>
<script async
src="//cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js?config=TeX-MML-AM_CHTML">
</script>
  </body>
</html>
